qos-scripts: remove ipp2p from the default ruleset
[openwrt/svn-archive/archive.git] / package / iptables / patches / 1.4.1.1 / 001-ipp2p-0.8.1rc1.patch
2008-12-01 Imre Kalozupgrade iptables to 1.4.1.1, needed for proper 2.6...